@font-face {
    font-family: AP_Yekan;
    font-style: normal;
    font-weight: 500;

 src: url(../font/AP_Yekan_black.ttf)format(ttf)
        url(../font/AP_Yekan_bold.ttf)format(ttf)
        url(../font/AP_Yekan_Regular.ttf)format(ttf);
    }

*{
    padding: 0;
    margin: 0;
    font-size: 13px;
    font-family: AP_Yekan;
}
*,
*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
h1, h2, h3, h4, h5, h6,input, textarea {
    font-family: AP_Yekan;
    margin: 0;
    padding: 0;
}
body{
    text-align: right;
    background: #fff;
    box-sizing: border-box;
    overflow-x:hidden ;
}

body a,a:hover,body a:active,body a:focus,body a:visited{
    color: #333;
    text-decoration: none;
}
.clear{
    clear: both;
}


.grid-continar{
    display: grid;
    grid-template-columns: repeat(3,fr);
    grid-template-rows: auto;
    grid-template-areas:   "bg bg bg "
                            "content content content"
                           " circel circel circel "
                           "sabtnam sabtnam sabtnam"
                           "footer footer footer";

}



.bg{
    grid-area: bg;
    width: 90%;
    height: 750px;
    background-image: url(../svg-asl/سوپر\ مارکت.svg);
    background-size: 100%;
    background-repeat: no-repeat;
    margin: 0px auto 20px auto;
    position: relative;
}
/* responsive */

.sidepanel  {
    width: 0;
    height: 440px;
    border-top-left-radius: 17px;
    border-bottom-left-radius: 17px;
    position: absolute;
    z-index: 1;
    top: 14px;
    right: 0;
    background-color: #fff;
    overflow: hidden;
    transition: 0.5s;
    padding-top: 15px;
  }
.responsive-menu ul{
    list-style: none;
}

.responsive-menu ul li{
    width: 100%;
    margin: 13px 0;
    border-bottom: 1px solid #00ccff ;
    margin-bottom: 20px;
    padding-bottom: 10px;
}
.responsive-menu ul li a:not(.closebtn){
    text-decoration: none;
    margin-right: 20px;
    color: #444;
    font-size: 13px;
    font-family:AP_Yekan ;
    overflow: hidden;
}
.responsive-menu ul li .closebtn{
    color: red;
    font-size: 25px;
    margin: 0 88% 0 0 ;
 
}
.responsive-menu ul li a i{
    padding-left: 8px;
}
.responsive-menu ul li a span i{
    margin-left: 5px;
    font-size: 20px;
    color: #17a2b8;
}
.responsive-menu ul li:hover{
    background: #cce5ff;
    padding-right: 15px;
}


.menu .responsive-menu-icon{
    position: absolute;
    top: -40px;
    right: 40px;
    float: right;
    margin-top: 4px;
    cursor: pointer;
    display: none;
}
.menu .responsive-menu-icon .menu_bar{
 font-size: 20px;
    color: #fff;
    margin-right: -41px;
}


@media(max-width:992px){
    .menu .responsive-menu-icon{
        display: block;
    }
    /* .responsive-menu{
        display: block;
    } */
    .menu ul{
        display: none;
    }
}


.menu{
    position: absolute;
    top: 70px;
    right: 8%;
}
.menu ul{
    list-style-type: none;
    padding: 0;
    margin-top: 15px;

}
.menu ul li{
    float: right;
}
.menu ul li a{
    display: inline-block;
    padding: 18px;
    color: #fff;
    font-family: sans-serif;
    font-size: 16.5px;
    font-weight: bold;
    transition: padding-right  .7s;
}
.menu ul li a:hover{
    padding-right: 10px;
    /* font-size: 19px; */
    
}


.circel{
    grid-area: circel;
}

.content{
    grid-area: content
}


.content .div-middel{
    display: flex;
    justify-content: center;

}


.content  h1{

    margin-bottom: 5px;
    margin-right: 19%;
    font-family: IRANSans;
    font-weight: bold;
    font-size: 31px;
    font-weight: bolder;
    color: #999999;

    /* text-shadow: 0 1px 3px rgba( rgb(241, 241, 243), .5);*/
}

 .content #p-content{

      width: 60%;
    height: auto;

    direction: rtl;
    line-height: 35px;
    color: #444;
    font-family:IRANSans;
    font-size: 18px;
    margin-top: 7px;
    margin-bottom: 35px;
    padding-bottom: 23px;
}

.content hr{
    width: 35%;
    color:#999 ;
    margin: 0 auto;

} 


.circel h1{
    margin-top: 70px;
    margin-right: 10%;
    /* width: 80%; */
    font-family: IRANSans;
    font-weight: bold;
    font-size: 29px;
    font-weight: bolder;
    color: #444;

}

.circel .box{
       background: url(../img/bg1.png);
    background-size: 100% 100%;
    /* margin-bottom: 60px; */
}

.pedar{
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    margin-left: 6%;
    margin-right: 6%;
}

.pedar div{
    width: 200px;
    height: 200px;
    border-radius: 50%;
    margin-top: 55px;
    box-shadow: 0px 3px 5px 5px rgba(0, 0, 0, .25);
   
}


.pedar .d1{
    background-color:#003399 ;
    margin-left: 8%;
}
.pedar .d2{
    background-color: #66ccff;
}
.pedar .d3{
    background-color: #00ccff;
    margin-right: 8%;
}

.pedar .d1 p{
       width: 95%;
    color: #fff;
    font-family:IRANSans;
    font-size: 22px;
    text-align: center;
    margin-top: 55px;
    font-weight: bold;

}
.pedar .d2 p{
    width: 95%;
    color: #fff;
    font-family: IRANSans;
    font-size: 24px;
    text-align: center;
    margin-top:70px;
    font-weight: bold;
    
}
.pedar .d3 p{
    width: 95%;
    color: #fff;
    font-family: IRANSans;
    font-size: 21.3px;
    text-align: center;
    margin-top:56px;
    font-weight: bold;
}


.pedar2{
    display: flex;
    flex-direction: row;
    justify-content: space-around;
   
}

.pedar2 div{
    width: 200px;
    height: 200px;
    border-radius: 50%;
    margin-top: 55px;
    box-shadow: 0px 3px 5px 5px rgba(0, 0, 0, .25);
}
.pedar2 .d4{
    background-color: #6699cc;
    margin-right: 18%;
}
.pedar2 .d5{
    background-color: #3399cc;
    margin-left: 18%;
}

.pedar2 .d4 p{
    width: 95%;
    color: #fff;
    font-family: IRANSans;
    font-size: 21px;
    text-align: center;
    margin-top:52px;
    font-weight: bold;
}
.pedar2 .d5 p{
    width: 95%;
    color: #fff;
    font-family: IRANSans;
    font-size: 22px;
    text-align: center;
    margin-top:80px;
    font-weight: bold;
}

.sabtnam{
    grid-area: sabtnam;
}
.sabtnam h1{
    margin-right:10%;
    font-family: IRANSans;
    font-weight: bold;
    font-size: 27px;
    font-weight: bolder;
    color: #444;
    margin-top: 90px;
    margin-bottom: 15px;

}

.bg-sabt{
    
        grid-area: bg;
        width: 100%;
        height: 600px;
        background-image: url(../svg-asl/سوپرمارکت10.svg);
        /* background-size: 100%; */
        background-repeat: no-repeat;
        margin: -50px auto 0px auto;
        position: relative
    
}
.bg-sabt .sabt{
    position: absolute;
    right: 10%;
    bottom: 65%;
    width: 90%;
    height: 126px;
}
.sabt ul{
    list-style-type: none;

}
.sabt ul li{

padding-right: 8px;
color: #444;
font-size: 21px;
font-family: IRANSans;
font-weight: bold;
margin-bottom: 20px;

}
.sabt .p1{
    color: #444;
    font-family: IRANSans;
    width: 60%;
    font-size: 15px;
    font-weight: bold;
    line-height: 30px;
    margin-top: 17px;
    margin-right: 5%;
    margin-bottom: 46px;
}

.sabt .p2{
    color: #444;
    font-family: IRANSans;
    width: 70%;
    font-size: 15px;
    font-weight: bold;
    line-height: 30px;
    margin-top: 17px;
    margin-right: 5%;
    margin-bottom: 46px;
}

.sabt li::before {
    content: '\25c9';
    padding-right: 1em;
    padding-left: 12px;
    color: #00ccff;
    font-size: medium;
}

/* footer */

footer{
    grid-area: footer;
}
.row{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
}
.row .col-3{
    width:25%;
    height: 350px;
}
.row .col-12{
    width: 100%;
    height: auto;
}

.footer {
    width: 100%;
    height: auto;
    background: #fff  url(../svg-asl/ft_bg_img.png) no-repeat;
    background-position: top;
    background-position-x: 100%;
    overflow: hidden;
    padding-top: 20px;
    box-shadow: 0 -5px 15px rgba(0, 0, 0, .2);
  
}

.footer.footer-header{
    margin: 15px auto;

}
.footer .footer-header h5{
    border-bottom: #80bdff 1px solid;
    padding-bottom: 25px;
    padding-right: 18px;
    margin-top: 10px;
    font-family: AP_Yekan_blod;
    font-weight: bold;
    font-size: 19px;
    color: #444;
    width: 90%;
}


.footer .footer-content{
    margin-top: 10px;
    padding-top: 5px;
    padding-right: 18px;
    width: 90%;

}
.footer .footer-content ul{
    list-style: none;
}

.footer .footer-content ul li {
    width: 100%;
    padding-bottom: 16px;
    overflow: hidden;
    font-size: 15px;
    color: #444;
    font-family: "IRANSans";
    transition: all 400ms;
}
.footer .footer-content ul .first{
    padding-top: 3px;
}

.footer .footer-content ul li:hover{
    background: #f1f1f1;
    padding-right: 5px;
}
.footer .footer-content ul li a{
    overflow: hidden;
}

.footer .footer-content p{
    color: #444;
    font-size: 13px;
    margin-bottom: 18px;
    line-height: 30px;
    font-weight: 520;


}
.footer .footer-content  span{
    font-size: 14px;
    font-family: IRANSans;
    font-weight: 520;
}
.footer .footer-content  span i{
    margin-bottom: 8px;
}
.footer .footer-content  span .mail{
    font-size: xx-large;
    padding-left: 8px;
}
.footer .footer-content  span i{
    font-size: x-large;
    padding-left: 8px;
}
.footer .footer-content .inesta{
    font-size: 21px;
    padding-left: 8px;
}
.footer .footer-content i{
    color: #4d4d4d;
}
.footer .copy-right {
    text-align: center;
    border-top: #9fcdff 1px solid;

} 
.footer .copy-right.paragraf{
    margin-top: 15px;

}
.footer .copy-right span {
    display: inline;
    padding-top: 8px;
    font-size: 10px;
    line-height: 35px;
    padding-top: 15px;
}
/* 
.footer .copy-right ul{
    list-style: none;
}
.footer .copy-right ul li{
    display: inline;
    padding-left: 10.5px;
    font-weight: 520;
   
} */
.footer .copy-right ul li img{
    width: 30px;
    height: 30px;
    margin-top: 12px;
}
.footer .copy-right ul li img:hover{
    width: 40px;
    height: 40px;
} 


@media(max-width: 992px) {

    .bg{

        grid-area: bg;
        width: 100%;
        height: 300px;
        background-image: url(../svg-asl/سوپر\ مارکت.svg);
        /* background-size: 100%; */
        margin: 10px auto 20px auto;
        background-repeat: no-repeat;
    }

    /* .bg{
        width: 80%;
        height: 250px;
        margin: -10px ;
        background-repeat: no-repeat;
    } */


    .content .div-middel{
        flex-direction: column;
        flex-wrap: wrap;
    }
    
 .content #p-content{

    width: 76%;
  height: auto;
  direction: rtl;
  line-height: 35px;
  color: #444;
  font-family:IRANSans;
  font-size: 16px;
  padding-bottom: 23px;
  margin-right: 12%;
}

.content  h1{

    margin-bottom: 5px;
    margin-right: 10%;
    font-family: IRANSans;
    font-weight: bold;
    font-size: 25px;
    font-weight: bolder;
    color: #999999;
}
    
            /* circel */

            .circel h1{
                margin-top:45px;
                margin-right: 10%;
                font-size: 23px;
    
            }
            

            .pedar{
                flex-direction: column;
                flex-wrap: wrap;
                height: auto;
                align-items: center;
            }
            .pedar2{
                flex-direction: column;
                flex-wrap: wrap;
                align-items: center;
            }
            
             .pedar2 div , .pedar div{
                 width: 185px;
                 height: 185px;
                 border-radius: 50%
                }

                .pedar .d1 p{
                 font-size: 17px;
                }
                

            .pedar .d2 p{
             font-size: 20px;
             margin-top:76px;
             
                  }

                  .pedar .d3{
                      margin-right: 0;
                  }
                  .pedar .d1{
                      margin-left: 0;
                  }

                     .pedar .d3 p{
                     width: 95%;
                      font-size: 19px;
                      margin-top:55px;
                        }

                        .pedar2 .d4 p{
                            font-size: 19px;
                            margin-top:40px;
                        }
                        .pedar2 .d5 p{
                            font-size: 19px;
                            margin-top:75px;
                        }

                        .pedar2 .d4{
                            margin-right: 0;
                        }
                        .pedar2 .d5{
                            margin-left: 0;
                        }
/* sabtnam */
.bg-sabt{
    
    grid-area: bg;
    background-position: bottom;
}


.sabtnam h1{
    font-size: 23px;
}
.sabt ul li{
    font-size: 19px;
}

.sabt .p1 {
    font-size: 13px;
    width: 80%;
    margin-right: 10%;
}
.sabt .p2{
    font-size: 13px;
    width: 80%;
    margin-right: 10%;
}


    .footer{
        background-position: top;
        background-position-x: 100%;
    }
    .row{
        flex-direction: column;
        flex-wrap: wrap;

    }

    .row .col-3{
        width: 100%;
        height: auto;
    }
  
 
    .col-12{
        width: 100%;
    }
    


}  




